<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class Update1558627391508KegiatanpkapksTable extends Migration
{
    public function up()
    {
        Schema::table('kegiatanpkapks', function (Blueprint $table) {
            $table->unsignedInteger('nama_klien_id')->nullable();
            $table->foreign('nama_klien_id', 'nama_klien_fk_70430')->references('id')->on('identitas_kliens');
            $table->string('penilaian')->nullable();
        });
    }

    public function down()
    {
        Schema::table('kegiatanpkapks', function (Blueprint $table) {
        });
    }
}
